<_templates Include="models"/>

<ModelBrand BlockpostPosXZ="(-3.632; -4.228)">
	<PhysicsModel>
		<Body Collisions="Dynamic"/>
	</PhysicsModel>
	<Occlusion Size="(50; 25)" Texture="occlusion_us_checkpoint.tga" />
</ModelBrand>